<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Pet Bazaar 
 */
$pet_bazaar_default_pg_sidebar = get_theme_mod('pet_bazaar_default_pg_sidebar','right_sidebar');
$content_section_id = ($pet_bazaar_default_pg_sidebar != 'no_sidebar') ? 'id="st-primary"' : '';
get_header();
?>
<div class="post-section wow fadeInUp blog-five">
	<div class="container">
		<div class="row">
			<?php if ( $pet_bazaar_default_pg_sidebar == 'left_sidebar' ) {
						if ( class_exists( 'WooCommerce' ) ) {
							if( is_account_page() || is_cart() || is_checkout() ) {
								get_sidebar('woocommerce');
							}
							else{ 
								get_sidebar();
							}
						}
						else{ 
							get_sidebar();
						}
					}
						
				
			if ( class_exists( 'woocommerce' ) ){
						
					if( is_account_page() || is_cart() || is_checkout() ) {
						echo '<div '.$content_section_id.' class="col-lg-'.( !is_active_sidebar( "pet-bazaar-woocommerce-sidebar" ) || (is_active_sidebar( "pet-bazaar-woocommerce-sidebar" ) && ($pet_bazaar_default_pg_sidebar == 'no_sidebar')) ?"12" :"8" ).'">'; 
					}
					else{ 
				
						echo '<div '.$content_section_id.' class="col-lg-'.( !is_active_sidebar( "pet-bazaar-sidebar-primary" ) || (is_active_sidebar( "pet-bazaar-sidebar-primary" ) && ($pet_bazaar_default_pg_sidebar == 'no_sidebar')) ?"12" :"8" ).'">'; 
					
					}
				}
				else
				{ 
					echo '<div '.$content_section_id.' class="col-lg-'.( !is_active_sidebar( "pet-bazaar-sidebar-primary" ) || (is_active_sidebar( "pet-bazaar-sidebar-primary" ) && ($pet_bazaar_default_pg_sidebar == 'no_sidebar')) ?"12" :"8" ).' ">';
				} 	 ?>	
				
				<?php		
					if( have_posts()) :  the_post();
					
					the_content(); 
					endif;
					
					if( $post->comment_status == 'open' ) { 
						 comments_template( '', true ); // show comments 
					}
				?>
										
					<!-- Pagination -->
					<?php		
						wp_link_pages( array(
							'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'pet-bazaar' ),
							'after'  => '</div>',
						) );
						// Previous/next page navigation.
						the_posts_pagination( array(
						'prev_text'          => '<i class="fa fa-angle-double-left"></i>',
						'next_text'          => '<i class="fa fa-angle-double-right"></i>',
						) ); ?>
					<!-- Pagination -->	

			</div>
			<?php if ( $pet_bazaar_default_pg_sidebar == 'right_sidebar' ) {
					if ( class_exists( 'WooCommerce' ) ) {
						if( is_account_page() || is_cart() || is_checkout() ) {
							get_sidebar('woocommerce');
						}
						else{ 
							get_sidebar();
						}
					}
					else{ 
						get_sidebar();
					}
				}
			?>
		</div>
	</div>
</section>
<?php get_footer(); ?>